Custom firmware gebruikers kunnen weer online gamen

Vandaag is er een nieuwe firmware update verschenen met nieuwe beveiligingen, die nog lang niet gekraakt zijn. Veel mensen zijn hier heel blij mee, maar we moeten niet vergeten dat veel mensen niet hebben geupdate en nog steeds een oude custom firmware gebruiken.

Custom firmware is een aangepaste firmware waarop je onofficiële programma’s kan draaien en alles compleet kan aanpassen. Vandaag is er een programma verschenen waarmee gebruikers van custom firmware weer toegang hebben tot het PlayStation Network, en dus kunnen hacken in online games. Het programma laat het PSN denken dat de gehackte PS3 firmware 3.60 draait, terwijl hij 3.55 custom firmware draait.

Meestal worden dit soort trucjes snel onmogelijk gemaakt door Sony, de laatste tijd worden er ook steeds meer hackers gebanned. Toch heb je hier weinig aan als je online een hacker tegenkomt die je stats of andere informatie resetten/aanpassen. Sony heeft, zoals meestal het geval is, niet gereageerd op dit nieuws.

  1.    163 XP
    Thijzzy's avatar

    boeiend…

    gewoon geen COD spelen en er is niks aan het handje, speel gewoon battlefield ofzo

  2. Anoniem -   
    raro's avatar

    tot je een nieuwe spel gaat kopen(downloaden?)
    en die jou verplicht om firmware 3.6 te installeren!

  3. Anoniem -   
    hoelang heeft dat geduurt ±P's avatar

    hoelang heeft dat geduurt ±P

  4. Anoniem -   
    Mbb's avatar

    @raro

    Maakt niks uit, je kan altijd de eboots signen zodat ze werken met oudere firmware’s, maar dat snap je zeker niet

  5. Anoniem -   
    egbert's avatar

    de backups werken wel minder goed voor hun

  6.    81 XP
    bdalenoord's avatar

    Zolang ze deze beveiliging niet kraken is dit nog slechts een kwestie van tijd… Vooral nu nieuwe games de nieuwste firmware vereisen.

  7.    108 XP
    Mitchel's avatar

    @Mbb: dat lukt alleen bij games die binnen een aantal weken al uit komen, omdat die gemaakt zijn voor een oudere firmware en toch even snel geupdate hebben, maar bij games die functies gebruiken die alleen in 3.60 of hoger zitten kun je dus niet meer spelen. 😉

  8.    523 XP
    Glennps3's avatar

    @Mitchel: daar heeft mbb het juist over, dat kunnen ze aanpasen.

  9.    344 XP
    Galaick's avatar

    Dan zeg ik: Ze moeten firmware updating verplicht maken, dus ook SP-afhankelijk

  10. Anoniem -   
    max's avatar

    Bij mij hebben ze laatst alles gereset, stelletje mothaf*ckers.

  11. Anoniem -   
    .'s avatar

    Het programma laat het PSN denken dat de gehackte PS3 firmware 3.60 draait

    dus lijkt me niet als je een spel koopt dat je naar 3.60 moet updaten aangezien je ps3 al denkt dat ie op 3.60 draait.

  12.    451 XP
    Florian's avatar

    @.: Slim Opgemerkt!!! xD

  13. Anoniem -   
    richard's avatar

    steeds meer hackers gebanned. Toch heb je hier weinig aan als je online een hacker tegenkomt die je stats of andere informatie resetten/aanpassen……lol

    jongen jalours ofzo ! ik draai cfw en doe dit ech nie om acountjes te resette & misch wel om spellen op me harde schijf zette ….als de cd kapot is of gewoon ouwe nintedo spellen te kunne spellen pff gezeik krijg deze site geld van sony ofzo